/* user.css ----------------------------------------------------------------- */
/* FOR USER CHANGES TO THE BASE CSS ----------------------------------------- */

/* FOR USER CHANGES TO THE BASE CSS ----------------------------------------- */

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

.breadcrumb {
  padding: 7px 14px;
  margin: 0 0 18px;
  position: relative;
  z-index: 10;
  background-color: #003366;
  color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
}
.breadcrumb li {
  display: inline-block;
  color: #ffffff;
  

}
.breadcrumb .divider {
  padding: 0 5px;
  color: #ffffff;
}
.breadcrumb .active a {
background-color: #003366;
  color: #ffffff;
}

.breadcrumb  a {
background-color: #003366;
  color: #ffffff;
}
 
.panel-default {
  border-color: #ddd;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
}
.panel-default > .panel-heading {
  color: #ffffff;
  background-color: #003366;
  border-color: #ddd;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}  
.panel-default > .panel-heading a {
  color: #ffffff;
}
.alert{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;background-color: #FAF0ED;padding-left: 25px;padding-top: 4px;padding-bottom: 4px;padding-right: 4px;margin: 0px;border: 1px solid #990000;background-image: url(/images/alert_arrow_down.gif);background-repeat: no-repeat;background-position: 5px 2px;}

.alertarrow{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;background-color: #FAF0ED;padding-left: 25px;padding-top: 4px;padding-bottom: 4px;padding-right: 4px;margin: 0px;border: 1px solid #990000;background-image: url(/images/alert_arrow.gif);background-repeat: no-repeat;background-position: 5px 2px;}
.clear {
  clear: both;
}

.table-responsive  th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	border: 1px solid black;
	letter-spacing: 2px;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
}

.table-striped > tbody > tr:nth-child(odd) > tr,td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #F5FAFA;
  color: #797268;


  
}
.table-striped td {
font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
border: 1px solid black;

}

table#dimtable {
	width: 320px;
	padding: 0;
	margin: 0;
	

}

table#dimtable caption {
	padding: 0 0 5px 0;
	width: 100%;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

table#dimtable th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;

	
}

table#dimtable th.nobg {
	border-top: 0;
	border-left: 0;
	background: none;
}

table#dimtable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
	

}


table#dimtable td.alt {
	background: #F5FAFA;
	color: #797268;
}

table#dimtable th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table#dimtable th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}
table#dimtable td.stock {
	background: #00FF33;
	color: #797268;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table#dimtable td.order {
	background: #FF0000;
	color: #797268;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.table td, .table th {
    border: none;
}

table.table.dimtable {
    border: 1px solid black;
}

.infoBox {
  background: #ddd;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  background: #003366;
  color: #428bca;
  padding:5px;
}

#estimate input[type="text"], #estimate select{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 50%;
}

div.availtextbox {
	border: solid 1px #CCCCCC;
	background-color: #ffffcc;
	display: table;
	padding: 4px;
	margin: 4px 4px 0px 4px;
 border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

}

#piGal {
border-color: red;
  border: 1px solid #ddd;
  }

#piGal img {
  max-width: 250px;
  height: auto;
  border-color: fff;
  border: 1px solid #ddd;
}
 br {
    line-height: 1px;
 }
/* Category Listings  ------------------------------------------------------- */
/* Reusable Inline Block Grids for building UL list  ------------------------ */
.inline-span {
 display: block; overflow: hidden; padding: 0; margin: 0 auto; width: 100%;
}
.inline-span:before, .inline-span:after {
 display: table; content: " ";
}
.inline-span:after {
 clear: both
}
.inline-span > li {
 position: relative; display: inline; height: auto; float: left; padding: 1%; margin: 1%; overflow: hidden;
}
.inline-span.one-across > li {
 width: 98%
}
.inline-span.two-across > li {
 width: 48%
}
.inline-span.two-across > li:nth-child(2n+1) {
 clear: both
}
.inline-span.three-across > li {
 width: 31.3%
}
.inline-span.three-across > li:nth-child(3n+1) {
 clear: both
}
.inline-span.four-across > li {
 width: 23%
}
.inline-span.four-across > li:nth-child(4n+1) {
 clear: both
}
.inline-span.six-across > li {
 width: 14.2%
}
.inline-span.six-across > li:nth-child(6n+1) {
 clear: both
}
/*=======================first setup the grid view =====================*/
.listingContainer {
 line-height: 1.42857143; background-color: #fff; border: 1px solid #ddd; border-radius: 4px; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.listingContainer .placeholder > img, .listingContainer .placeholder a > img {
 margin-right: auto; margin-left: auto;
}
.listingContainer .caption {
 float: left; height: 166px; overflow: hidden;
}
.listingContainer .caption h2 {
 font-size: 16px; text-align: center;
}
.listingContainer .price-wrap {
 float: left; width: 48%;
}
.listingContainer .btn-wrap {
 float: right; text-align: right; width: 48%;
}
.listingContainer .optional-wrap {
 display: block; overflow: hidden; width: 100%; margin-left: 0; padding-left: 0;
}
.listingContainer .optional-wrap > li {
 position: relative; display: inline; float: left; overflow: hidden; width: 100%;
}
/*======================= some help for four wide option ==================*/
.four-across .listingContainer .price-wrap {
 width: 100%; text-align: center;
}
.four-across .listingContainer .btn-wrap {
 float: right; text-align: center; width: 100%;
}

.six-across .listingContainer .price-wrap {
 width: 100%; text-align: center;
}
.six-across .listingContainer .btn-wrap {
 float: right; text-align: center; width: 100%;
}

/*=======================next list view overrides ========================*/
.one-across .listingContainer .placeholder {
 width: 25%; float: left; margin: 2% auto;
}
.one-across .listingContainer .caption {
 height: auto; width: 75%; float: right;
}
.one-across .listingContainer .caption h2 {
 text-align: left
}
.one-across .listingContainer .price-wrap {
 width: 25%; text-align: center;
}
.one-across .listingContainer .optional-wrap > li {
 width: 48%
}
/*======================= finally we go responsive ========================*/
@media (max-width: 767px) {
    /* Reusable Inline Block Grids --- */
    .inline-span > li {
     clear: none
    }
     .inline-span.six-across > li:nth-child(6n+1) {
     clear: none
}
    .inline-span.four-across > li:nth-child(4n+1) {
     clear: none
    }
    .inline-span.three-across > li:nth-child(3n+1) {
     clear: none
    }
    .inline-span.two-across > li:nth-child(2n+1) {
     clear: none
    }
    .inline-span.fluid-one-across > li {
     width: 98%
    }
    .inline-span.fluid-two-across > li {
     width: 48%
    }
    .inline-span.fluid-two-across > li:nth-child(2n+1) {
     clear: both
    }
    /* Listings  ------------------------------------------------------- */
    .listingContainer .optional-wrap {
     display: none
    }
    .fluid-one-across .listingContainer .caption h2 {
     margin-top: 2%
    }
    .fluid-one-across .listingContainer .price-wrap {
     text-align: left; width: 48%;
    }
    .fluid-two-across .listingContainer .caption, .three-across.fluid-one-across .listingContainer .caption, .four-across.fluid-one-across .listingContainer .caption, .six-across.fluid-one-across .listingContainer .caption {
     width: 100%; height: 60px;
    }
    .fluid-two-across .listingContainer .caption small, .three-across.fluid-one-across .listingContainer .caption small, .four-across.fluid-one-across .listingContainer .caption small, .six-across.fluid-one-across .listingContainer .caption small {
     display: none
    }
    .fluid-two-across .listingContainer .price-wrap, .fluid-two-across .listingContainer .btn-wrap, .three-across.fluid-one-across .listingContainer .price-wrap, .three-across.fluid-one-across .listingContainer .btn-wrap, .four-across.fluid-one-across .listingContainer .price-wrap, .four-across.fluid-one-across .listingContainer .btn-wrap, .six-across.fluid-one-across .listingContainer .price-wrap, .six-across.fluid-one-across .listingContainer .btn-wrap {
     text-align: center; width: 100%;
    }
}
 
/* BOF CATEGORIES BOX */
.navMain {
  padding-left: 0; /* removed 8px padding-left */
  margin-bottom: 0;
  list-style: none;
  text-decoration: none;
  font-size: 14px;
}
.navMain > li {
  position: relative;
  display: block;
}

/* NO SUB CAT LINK */
/* CHANGED */
.navMain > li > .nosub > a {
  position: relative;
  display: inline-block;
  padding: 10px; /* changed padding from 5px to 10px*/
}
/* CHANGED */
.navMain > li > .nosub > a:hover,
.navMain > li > .nosub > a:focus {
  text-decoration: none;
  background-color: #333745;
  color: #fff;
  width: 100%;
}
/* CHANGED */
.navMain > li.disabled > .nosub > a {
  color: #999;
}
/* CHANGED */
.navMain > li.disabled > .nosub > a:hover,
.navMain > li.disabled > .nosub > a:focus {
  color: #fff;
  cursor: not-allowed;
  background-color: transparent;
}
/* CHANGED */
.navMain .open > .nosub > a,
.navMain .open > .nosub > a:hover,
.navMain .open > .nosub > a:focus {
  background-color: #eee;
  border-color: #428bca;
}
/* NEW ADDED */
.nosub:hover {
  background-color: #333745;
}

/* plus/minus glyphicon link */
a.switch {
  float:right;
  margin-right:4px;
}

/* LINKS with SUB CATS */

/* deactivated/removed
.light {
  padding: 5px
}
*/

/* CHANGED */
.light:hover {
  background-color: #333745;
  /* removed color: #fff; part */
}
/* NEW ADDED */
.navMain > li > .light > a {
  position: relative;
  display: inline-block;
  padding: 10px;
 
}
/* NEW ADDED */
.navMain > li > .light > a:hover {
  text-decoration: none;
  background-color: #333745;
  color: #fff;  
}
/* deactivated/removed
.nav-list.collapse{
  padding-left:10px;
  transition: all 0.3s ease-out 0s;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
}
*/

/* NEW ADDED */
.no-padding {
  padding: 0;
}
/* NEW ADDED */
.line {
  border-bottom: solid 1px #ddd;
}
/* EOF CATEGORIES BOX */
/* BOF GET QUOTES */
.modal-upper-area {
  border-bottom: solid 1px #ccc;
  margin-bottom: 15px;
  padding-bottom: 20px;
}
.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }
/* EOF GET QUOTES */
/******* start customer testimonials ********/
/* start Scrolling Testimonial InfoBox */
/* to to vertically center contents inside scroll box */
.content_vAlign {
position: relative;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
/* end Scrolling Testimonial InfoBox */
/* to to vertically center images inside testimonials */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.vertical-align {
display: flex;
align-items: center;
}
}
blockquote.border_bottom {
border-bottom: 1px solid #eee;
}
span.read_more {
font-size: 12px;
font-weight: normal;
font-style: italic;
color:#128BB4;
white-space: nowrap;
cursor: pointer;
padding: 1px 5px 0 10px;
}
span.read_more:hover {
color: #0000BF;
}
#expander {
float: right;
padding-bottom: 3px;
padding-top: 3px;
}
a.boxTestText_link {
text-decoration: none;
outline: 0;
}
.boxTestText, .boxTestText_nohover {
font-size: 14px; /* customer testimonial font size */
color: #000000; /* customer testimonial font color */
background-color: #FCFCFC;
padding: 8px 8px 8px 8px;
margin: 4px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
overflow: hidden;
}
.boxTestText:hover {
background-color: #F7F7F7;
}
.boxTestText > .img-expander {
color: #C71C0A; /* color for [view image] text */
}
/******** end customer testimonials ********/
.messageStackError, .messageStackWarning {
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
background-color: #ffb3b5
}
.productHolder h2 {
  font-size: .9em;
}


.storeLogo-wrapper {

position: relative;

  margin-top: 50px;

  top: 50%;
  
      z-index: 10;
}
/* BO Back-to-Top-Button*/
#toTop {cursor: pointer; position: fixed; bottom: 30px; right:15px; z-index: 2; display:none; border: 1px solid #000;  color: #ffffff;
  border-color: #357ebd;
  background-color: #0489FB;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#B5DCFD), to(#0489FB));
  background-image: -webkit-linear-gradient(top, #B5DCFD, 0%, #0489FB, 100%);
  background-image: -moz-linear-gradient(top, #B5DCFD 0%, #0489FB 100%);
  background-image: linear-gradient(to bottom, #B5DCFD 0%, #0489FB 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B5DCFD', endColorstr='#0489FB', GradientType=0);}

#toTop:hover,
#toTop:focus {background-color:#fff;}
/* EO Back-to-Top-Button*/

/* user.css ----------------------------------------------------------------- */


/*news_carousel.css
Vertical movement of carousels up*/

.vertical-up .carousel-inner { height: 100%;}

.carousel.vertical-up .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}
.carousel.vertical-up .active {  top: 0;}
.carousel.vertical-up .next { top: 400px;}
.carousel.vertical-up .prev { top: -400px;}
.carousel.vertical-up .next.left,.carousel.vertical-up .prev.right {  top: 0;}
.carousel.vertical-up .active.left { top: -400px;}
.carousel.vertical-up .active.right { top: 400px;}
.carousel.vertical-up .item {left: 0;}

@media (min-width: 768px) {
.news_carousel-height {
min-height:80px;
max-height:80px;
overflow: hidden;
}
}
.carousel-text{
padding-top:10px;
padding-right: 80px;
padding-left:80px;
}

.news-carousel {
background: linear-gradient(left, #DCECFA 0%, #ffffff 52%, #DCECFA 100%); 
background: -moz-linear-gradient(left, #DCECFA 0%, #ffffff 52%, #DCECFA 100%); 
background: -webkit-linear-gradient(left, #DCECFA 0%, #ffffff 52%, #DCECFA 100%); 
background: -ms-linear-gradient(left, #DCECFA 0%, #ffffff 52%, #DCECFA 100%); 
background: -o-linear-gradient(left, #DCECFA 0%, #ffffff 52%, #DCECFA 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DCECFA, endColorstr=#DCECFA,GradientType=1);
margin-bottom: 20px;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;

}
.carousel {
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}




/*Vertical movement of carousels down*/

.vertical .carousel-inner { height: 100%;}
.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}
.carousel.vertical .active {  top: 0;}
.carousel.vertical .next {  top: -100%;}
.carousel.vertical .prev {  top: 100%;}
.carousel.vertical .next.left,.carousel.vertical .prev.right {  top: 0;}
.carousel.vertical .active.left {  top: 100%;}
.carousel.vertical .active.right {  top: -100%;}
.carousel.vertical .item {    left: 0;}


.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel a.btn-primary, .carousel a.btn-primary {
  text-decoration: none;
  outline: 0;
  opacity: 0.5;
}
.carousel a.btn-primary:hover, .carousel a.btn-primary:hover {
  opacity: 1;
}
